@charset "utf-8";
 
#modalForm{
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #0000001f;
    z-index: 1;
} 


.boxForm{
  position: relative;
  margin: auto;
  margin-top: 5vh;
  width: 100%;
  max-width: 500px;
  height: auto;
  background-color: #ffffff;
  padding: 2em;
  box-sizing: border-box;
  border-radius: 0.4em;
  filter: drop-shadow(0px 14px 12px #00000047);
}



.btnBoxForm{
  position: absolute;
  width: 100%;
  max-width: 30px;
  height: auto;
  top: 0.4em;
  right: 0.4em;
  color: #fff;
  font-size: 1.0em;
  font-weight: 700;
  text-transform: uppercase;
  text-align: center;
  cursor: pointer;
  padding: 0.4em 0.3em;
  background-color: #18afc7;
  border-radius: 0.3em;
  margin: auto;
  transition: background .25s ease-in-out;
  -moz-transition: background .25s ease-in-out;
  -webkit-transition: background .25s ease-in-out;
}

.btnModalMensaje:hover{
  background-color: #003143;  
}


#resultadosFormulario, #resultadosFormulario2{
    margin-top: 1em;
    padding: 0em;
    border: 0px solid rgb(204, 204, 204);
    background-color: rgb(249, 249, 249);
    font-weight: 700;
    height: auto; 
}

#resultadosFormulario2{
  padding: 2em;
}

#miFormularioGestion{
  
}

#miFormularioGestion div {
  width: 100%;
    font-weight: 700;
    padding: 0.5em;
    background-color: rgb(239, 239, 239);
    margin-bottom: 0.2em;
    text-align: left;
}

#miFormularioGestion label{
  padding: 0.5em;
}

#miFormularioGestion input{
  padding: 1em 1em;
  font-size: 1em;
}

#miFormularioGestion textarea{
  height: 5em;
  text-align: left;
  padding: 1em;
  font-size: 1em;
}

#miFormularioGestion select{
    text-align: left;
    margin: 0;
}


#modalMensaje{
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #0000001f;
    z-index: 1;
}

.boxMensaje{
  position: relative;
  margin: auto;
  margin-top: 20vh;
  width: 100%;
  max-width: 500px;
  height: auto;
  background-color: #ffffff;
  padding: 2em;
  box-sizing: border-box;
  border-radius: 0.4em;
  filter: drop-shadow(0px 14px 12px #00000047);
}

.textoModalMensaje{
  position: relative;
  width: 100%;
  height: auto;
  padding: 1em;
  box-sizing: border-box;
  text-align: center;
  font-weight: 700;
}

.btnModalMensaje{
  position: relative;
  width: 100%;
  max-width: 200px;
  height: auto;
  top: 0.4em;
  right: 0.4em;
  color: #fff;
  font-size: 1.0em;
  font-weight: 700;
  text-transform: uppercase;
  text-align: center;
  cursor: pointer;
  padding: 0.4em 0.3em;
  background-color: #18afc7;
  border-radius: 0.3em;
  margin: auto;
  transition: background .25s ease-in-out;
  -moz-transition: background .25s ease-in-out;
  -webkit-transition: background .25s ease-in-out;
}

.btnModalMensaje:hover{
  background-color: #003143;  
}

/*Formulario*/
label {
	color: #999999;
	font-size: 1em;
	line-height: 1.5em;
}
.fuenteForms {
	font-size: 0.9em;
	text-transform: uppercase;
	letter-spacing: 1px;
	margin-right: 6px;
	text-align: right;
	padding: 0.8em 0.3em ;
}

::placeholder {
  color: #a5a5a5;
  opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
 color: #a5a5a5;
}

::-ms-input-placeholder { /* Microsoft Edge */
 color: #a5a5a5;
}

input, select, textarea, .send, .send2 {
	width: 100%;
	margin: 0px;
	/* margin-bottom: 5px; */
	padding: 0.8em 1.9em;
	height: auto;
	border: 1px solid #c7c7c7;
	font-family: "Montserrat", sans-serif;
	font-weight: 500;
	color: #757575f7;
	font-size: 1.1em;
	/* line-height: 18px; */
	border-radius: 6px;
	background-color: #ffffff;
	text-align: center;
	box-sizing: border-box;
}

select{
	padding: 0.6em;
}

textarea {
	overflow:auto;
	height:8em;
}

.campo2{
	padding: 0.8em;
}

.inputCapcha{width: 48%;float: left;}
.inputCapcha2{/* width: 24%; */float: left;}
.inputCapcha3{/* width: 24%; */float: left;}
.error {border: 2px solid #e00613!important;}

.Noerror {
	border: 1px solid rgba(0,0,0,0.10); 
	color: #9F9F9F;
	background-color: #fff;
}

#terminos {
	border: 2px solid #c1c1c1;
	/*color: #FFFFFF;
	background-color: #FF8A8A;*/
	padding: 1em;
	height:auto;
	display: flow-root;
	border-radius: 4px;
}

.errorT {
	border: 2px solid #c1141e!important;
}
.send, .send2 {
	border: 1px solid #57ede6;
	color: #fff;
	background-color: #0854a1;
	margin: 0px;
	/* padding: 12px; */
	/* text-align:center; */
	font-weight: 800;
	font-size: 1.3em;
	/* line-height: 32px; */
	text-transform: uppercase;
	cursor: pointer;
}

.send2{
	border-radius: 15px;
	margin-top: 1em;
	border: none;
}

.check {
	border: 1px dotted #449630; 
	color: #FFFFFF;
	margin: 1px;
	padding: 2px;
	height: 25px;
	width: 25px;
	vertical-align: middle;
}

.check2 {
  border: 1px dotted #449630; 
  color: #FFFFFF;
  margin: 1px;
  padding: 1em;
  height: 25px;
  width: 25px;
  line-height: 1em;
  vertical-align: middle;
}

.ocultame {
	display: none;
}

.muestrame {
	/*display: block;*/
}


.btnRefresh {
    color: #13b0e6;
    padding: 0.5em;
    transition: background .25s ease-in-out;
    -moz-transition: background .25s ease-in-out;
    -webkit-transition: background .25s ease-in-out;
    border: solid 0px #fc5e52;
    /* border-bottom: 1px solid #868585e6; */
    font-weight: 300;
    line-height: 14px;
    border-radius: 3px;
    background-color: #0082f100;
    font-family: "Montserrat", sans-serif;
    font-size: 0.7em;
    /* text-transform: uppercase; */
    cursor: pointer;
    /* margin-left: 14px; */
    /* background-color: #FC5D51; */
    text-decoration: underline;
    letter-spacing: 2px;
    font-weight: 500;
}

.btnRefresh:hover{
    /*background-color: rgba(154, 154, 154, 0.13);*/
	color: #009afe;
	text-decoration: none;
}

#captcha_code, #captcha_code2{
	vertical-align: middle;
	width: 109px;
	/* height: 3%; */
	border-radius: 5px;
	background-color: #0082f1;
	/* margin: auto; */
	/* text-align: center; */
	margin-top: 5px;
}

.mailS1 {
    padding: 0px 9px;
    text-align: center;
    margin: 0;
    color: #ffffff;
    background-color: #c0121f; 
    border-radius: 4px;
    font-size: .9em;
    margin-top: 1em;
	margin-bottom:0.41em;
	width:100%;
	display:block;
	box-sizing:border-box;
}

input::-moz-focus-inner,
input::-moz-focus-outer {
  border: 0;
}


button {
  border: 0px solid rgba(0,0,0,0.10);
  color: #fff;
  background-color: #4ac8ee;
  margin: 0px;
  padding: 0.6em;
  text-align:center;
  font-weight: 700;
  font-size: 0.9em;
  /* line-height: 32px; */
  width: 100%;
  height: auto;
  text-transform: uppercase;
  letter-spacing: 2px;
  border-radius: 10px;
  cursor: pointer;
}


.boxSend {
  display: flex;
  gap: 2%;
  margin-bottom: 0.8em;
  margin-top: 0.9em;
}

/*Formulario*/

input[type="radio"]{
  width: 2em;
  height: 2em;
  /* color: red; */
  /* background-color: red; */
  margin-top: 10px;
  /* background-color: red; */
}



label {
	color: #999999;
	font-size: 0.8em;
	line-height: 1.5em;
	text-align: left;
	/* background-color: red; */
	display: block;
	width: 100%;
}



.fontuser { 
    position: relative; 
} 
  
.fontuser i{ 
    position: absolute; 
    left: 15px; 
    top: 40px; 
    color: gray; 
}

.fontuser svg{
    position: absolute;
    left: 0.6em;
    top: 0.8em;
    color: #1cb0c8;
    font-size: 0.8em;
}


.fuenteForms {
  font-size: 0.9em;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin-right: 6px;
  text-align: right;
  padding: 0.8em 0.3em ;
}


::placeholder {
  color: #a5a5a5;
  opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
 color: #a5a5a5;
}

::-ms-input-placeholder { /* Microsoft Edge */
 color: #a5a5a5;
}




/* Estilo del formulario */
form {
  width: 100%;
  margin: 0 auto;
  padding: 1em;
  max-width: 800px;
}

form input{
	text-align: left;
	font-size: 0.7em;
	padding: 0.8em 2.9em;
}



.formBox1{
  width: 50%;
  float: left;
  gap: 2%;
}

.formBox2{
  width: 33.3333333%;
  float: left;
  gap: 2%;
}


legend{
  font-weight: 700;
  /* background-color: red; */
  width: 100%;
  text-align: left;
  padding: 0.6em 0.6em 0.6em 0.0em;
  margin-bottom: 0.1em;
  font-size: 1.0em;
  text-transform: uppercase;
}

legend span{margin: 0;font-size: 0.8em;color: #777777;}

/* Estilo de los fieldsets */
fieldset {
  border: 0px solid #ccc;
  padding: 0px;
  margin-bottom: 0px;
  border-radius: 30px;
  position: relative;
}

fieldset div{
    display: flex;
    gap: 0%;
    align-items: center;
    margin-bottom: 0.1em;
    width: 100%;
    color: #747474;
}

fieldset div div{
    display: flex;
    gap: 2%;
    align-items: center;
    margin-bottom: 0.1em;
    width: 100%;
    /* background-color: blue; */
    flex-wrap: wrap;
}

fieldset div div div{
    width: 20%;
    /* background-color: #0d8167; */
    font-size: 2em;
    font-weight: 700;
    padding: 0.4em;
    color: #2a8bea;
}

fieldset p{
	text-align: justify;
	font-size: 0.8em;
}


fieldset input[type="checkbox"]{
	width: 2em;
	height: 2em;
}

/* Oculta todos los fieldsets excepto el primero */
/*
fieldset:not(:first-child) {
  display: none;
}
*/
fieldset {
  display: none;
}



.titForm3{
    width: 100%;
    font-size: 0.8em;
    font-weight: 700;
    padding: 0.8em 0em;
    color: #8d8d8d;
    margin: 1em 0em 0em 0em;
}

.titForm3A{
    width: 100%;
    background-color: #efefef;
    font-size: 0.6em;
    font-weight: 400;
    padding: 1.8em 2.8em;
    color: #8d8d8d;
    margin: 0.4em 0em 0.1em 0em;
    text-align: justify;
    line-height: 1.2em;
    border-radius: 0.4em;
    box-sizing: content-box;
}

.titForm3A a{
  text-align:center;
  width: 100%;
  text-transform: uppercase;
  display: block;
  /* background-color: #4ac8ee; */
  font-weight: 700;
  font-size: 1.0em;
  color: #4ac8ee;
  letter-spacing: 0.1em;
  padding: 0.6em;
  border-radius: 0.4em;
}

.titForm3A a:hover{
  color: #333333;
}


.titForm3B{
    width: 100%;
    font-size: 0.6em;
    font-weight: 400;
    padding: 0;
    color: #8d8d8d;
    margin: 0;
    text-align: left;
    margin-bottom: 0.6em;
}

.titForm3C{
    width: 100%;
    font-size: 0.5em;
    font-weight: 400;
    padding: 0;
    color: #8d8d8d;
    margin: 0;
    text-align: left;
    margin-bottom: 1.0em;
}

.titForm5{
    position: absolute;
    width: 6vh;
    height: 6vh;
    background-color: #4ac8eed4;
    font-size: 0.6em;
    font-weight: 700;
    padding: 0em;
    color: #ffffff;
    margin: 0em 0em 0em 0em;
    top: -12vh;
    right: 0;
    padding: 0.8em 0em;
    border-radius: 50%;
    display: flex;
    justify-content: center;
}



svg.fa-paperclip {
  margin: 10px;
  cursor: pointer;
  font-size: 2em;
}

svg:hover {
  opacity: 0.6;
}



.input-file-container,.input-file-container2 {
  position: relative;
  width: 100%;
} 
.js .input-file-trigger, .js .input-file-trigger2 {
  display: block;
  padding: 1em 2em;
  background: #f1f1f1;
  color: #999;
  font-size: 1em;
  transition: all .4s;
  cursor: pointer;
  border-radius: 24px;
  width: 100%;
}
.js .input-file, .js .input-file2 {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  opacity: 0;
  padding: 14px 0;
  cursor: pointer;
}
.js .input-file:hover + .input-file-trigger,
.js .input-file:focus + .input-file-trigger,
.js .input-file-trigger:hover,
.js .input-file-trigger:focus,
.js .input-file2:hover + .input-file-trigger2,
.js .input-file2:focus + .input-file-trigger2,
.js .input-file-trigger2:hover,
.js .input-file-trigger2:focus {
  background: #4ac8eed4;
  color: #ffffff;
}

.file-return, .file-return2 {
  margin: 0;
}
.file-return:not(:empty), .file-return2:not(:empty)  {
  margin: 1em 0;
}
.js .file-return,.js .file-return2 {
  font-style: italic;
  font-size: .9em;
  font-weight: bold;
}
.js .file-return:not(:empty):before, .js .file-return2:not(:empty):before {
  content: "Archivo seleccionado: ";
  font-style: normal;
  font-weight: normal;
}

